# Interfaces réseau (à adapter selon votre configuration)
WAN_INTERFACE=eth0
LAN_INTERFACE=eth1
WIFI_INTERFACE=wlan0

# Variable pour autoriser le WAN à utiliser une adresse LAN usuelle
WAN_USE_LAN_POOL=true

# Variables booléennes pour activer/désactiver les interfaces LAN et WIFI
USE_LAN_INTERFACE=true
USE_WIFI_INTERFACE=true

# Variable pour les scans réseaux
LOG_SCAN=true

# Variables booléennes pour activer/désactiver les services entrants sur WAN
ALLOW_SSH_IN=true
ALLOW_HTTP_IN=true
ALLOW_HTTPS_IN=true
ALLOW_PING_IN=true
ALLOW_IMAPS_IN=true
ALLOW_SMTPS_IN=true
ALLOW_FTP_IN=true
ALLOW_SUBMISSION_IN=true
ALLOW_DNS_IN=true
ALLOW_OPENVPN_IN=true
ALLOW_IPSEC_IN=true

# Variables booléennes pour activer/désactiver les services sortants de LAN/WIFI vers le WAN
ALLOW_SSH_OUT=true
ALLOW_HTTP_OUT=true
ALLOW_HTTPS_OUT=true
ALLOW_PING_OUT=true
ALLOW_DNS_OUT=true
ALLOW_IMAPS_OUT=true
ALLOW_SMTPS_OUT=true
ALLOW_FTP_OUT=true
ALLOW_NTP_OUT=true